[Config]
DisconnURL=/do_cmd.htm
DisconnPOST=CMD=WAN_CON&GO=system_status.htm&action=4
DisConnFlag1=
DisConnFlag2=
ConnURL=/do_cmd.htm
ConnPOST=CMD=WAN_CON&GO=system_status.htm&action=3
ConnFlag1=
ConnFlag2=